<Gauge Name="ADF1_2" Version="1.0">
   <Element>
      <Select>
         <Value>(A:ADF SOUND,bool)</Value>
         <Case Value="0">
         <Image Name="sw_R.bmp" ImageSizes="103,36"/>
      </Case>
      <Case Value="1">
        <Image Name="sw_L.bmp" ImageSizes="103,36"/>
      </Case>
      </Select>
   </Element>
   <Mouse>
       <Cursor Type="Hand"/>
      <Click Event="RADIO_ADF_IDENT_TOGGLE"/>
   </Mouse>
</Gauge>
